body{background:#ffffff;padding:0;margin:0;margin-left:auto;margin-right:auto;font-family:tahoma;font-size:12px;color:#080f20;width:990px; max-width:990px}
a{color:#333333;font-size:12px;text-decoration:none;font-family:tahoma;}
a:hover{color:#537d0b;font-size:12px;font-family:tahoma;text-decoration:none;}
h1{font-size:17px;font-weight:bold;}
.result{background-color:yellow;}
img{border:none;}
#trait{border-bottom:1px solid #cccccc;margin-top:5px;}
#network{margin-left:auto;margin-right:auto;font-family:tahoma;font-size:10px;color:#bbbbbb;width:990px;height:22px;background-color:#cccccc;vertical-align:middle;}
#network_links{padding-top:4px;margin-left:10px;width:960px;height:12px;}
#network_links a{font-size:9px;color:#666666;}
#network_links a:hover{font-size:9px;color:#ffffff;background-color:#7fae1f;text-decoration:none;}
#masthead{height:120px;width:990px;background:url('http://img.sumotorrent.com/images/bkg_header.png') no-repeat;margin-top:-10px;}
#cloudtags, #cloud_tags{height:210px;width:956px;background:url('http://img.sumotorrent.com/images/bkg_cloud.png') repeat-x;text-align:center;padding:0 15px;border:2px solid gray;}
#logo{float:left;padding-left:25px;padding-top:10px;display:inline;position:absolute;height:190px;}
#sumologo{float:left;padding-left:150px;padding-top:30px;display:inline;position:absolute;height:70px;}
.forumsumo{float:left;padding-left:135px;padding-top:145px;display:inline;position:absolute;}
.betasumo{float:left;padding-left:400px;padding-top:5px;display:inline;position:absolute;}
#topuser{text-align:right;vertical-align:top;margin-top:10px;margin-bottom:12px;padding-top:5px;height:15px;font-size:9px;color:#666666;}
#topuser a{font-family:tahoma;font-size:9px;color:#666666;}
#topuser a:hover{font-size:9px;color:#ffffff;background-color:#7fae1f;text-decoration:none;}
#topmovies{vertical-align:middle;text-align:right;width:690px;margin-right:20px;margin-top:0px;margin-left:auto;height:20px;}
#topmovies .poster a img{margin-right:6px;border:1px solid #ffffff;}
#topmovies .poster a:hover img{border:1px solid #7fae1f;}
#more_top_mov{margin-bottom:40px;}
#alltopmovies td{background-color:#f7f7f7;}
#alltopmovies td:hover{background-color:#ffffff;}
#alltopmovies .poster a img{border:1px solid #ffffff;}
#alltopmovies .poster a:hover img{border:1px solid #7fae1f;}
#searchbar{height:32px;text-align:right;margin-top:0px;}
#searchbar form input#searchbox{width:505px;height:23px;color:#333333;font-family:tahoma;font-size:15px;background:url('http://img.sumotorrent.com/images/ico_search.png') #FFF no-repeat 5px;border:1px solid #999999;padding-left:30px;padding-top:5px;position:relative;right:41px;top:-9px;}
#searchbar form #searchsubmit{position:relative;right:40px;top:0px;padding:0px;border:0px;width:62px;height:30px;cursor:pointer;}
#searchbar form #searchsubmit img {margin-left: -2px;}
#searchbar form #loadingIndicator {position:relative; left:493px; top:-7px; display:none; z-index:1}
#adv_search{text-align:right;margin-right:110px;margin-top:2px;}
#adv_search a.advanced{font-family:tahoma;font-size:9px;color:#666666;}
#adv_search a.advanced:hover{font-size:9px;color:#ffffff;background-color:#7fae1f;text-decoration:none;}
#menu_space{height:40px;padding-left:150px;padding-top:20px;background:url("http://img.sumotorrent.com/images/bkg_menu.png") repeat-x;}
#menu{display:inline;}
#menu a{color:#ffffff;font-size:11px;font-family:tahoma;font-weight:bold;}
#menu ul{padding:0px;margin:0px;text-align:center;}
#menu li{background-color:#a5230c;margin-right:1px;}
#menu li.sousmenu{background-color:#666666;}
#menu li.sousmenu:hover{background-color:#333333;}
#menu ul.niveau1 li{list-style:none;float:left;}
#menu ul.niveau2 li{border-top:1px solid #96c427;background:#666666;}
#menu ul ul{position:absolute;display:none;width:90px;}
#menu li a{text-decoration:none;padding:5px 0 4px;display:block;width:90px;height:15px;vertical-align:middle;}
#menu ul.niveau1 li.sousmenu:hover ul.niveau2, #menu ul.niveau2 li.sousmenu:hover{display:block;}
#menu ul.niveau1 li:hover{background-color:#333333;}
#menu ul.niveau2 li:hover{background-color:#333333;}
#select_period{height:38px;margin-top:10px;font-family:tahoma;font-size:11px;color:#333333;float: left; width: 100%}
#select_period a{font-family:tahoma;font-size:11px;color:#333333;}
#select_period a:hover{font-family:tahoma;font-size:11px;color:#537d0b;}
#previous_box{display:inline;visibility:hidden;border:1px solid transparent;background-color:#e9e9e9;color:#333333;font-family:tahoma;font-size:11px;padding:7px;}
#btn_ok{position:relative;top:6px;}
.title, .title h1{color:#333333;font-family:tahoma;font-size:15px;display:inline;}
.title_green{color:#537d0b;font-family:tahoma;font-size:18px;font-weight:bold;}
.bloc_section_title h2{font-size:17px;height:17px;margin-bottom:14px;}
.bloc_section_title a.section_title{font-family:tahoma;font-size:16px;font-weight:bold;color:#537d0b;}
.bloc_section_title a:hover.section_title{text-decoration:none;color:#333333;}
.title h1{color:#333333;font-family:tahoma;font-size:15px;}
.title_torrent, .title_torrent h3{font-size:17px;color:#3c3232;font-weight:bold;font-family:tahoma, sans serif;}
.table_links{border:1px solid #cbccce;background-color:#e6ffe6;}
a.dwld_links{font-size:11px;color:#464646;font-weight:bold;}
a.dwld_links:hover{font-size:11px;color:#464646;font-weight:bold;text-decoration:underline;}
#content{position:absolute;top:0px;display:none;}
#aWhite{color:white;font-size:10px;}
.categories{position:absolute;top:290px;left:220px;width:500px;font-family:tahoma, Helvetica, sans-serif;}
p{font-size:12px;font-family:tahoma;}
li{font-size:12px;font-family:tahoma;}
td{font-size:12px;font-family:tahoma;}
#content{position:absolute;top:0px;display:none;}
#torrentList{color:black;top:355px;position:absolute;font-family:tahoma, Helvetica, sans-serif;}
#details{color:#ffffff;font-weight:bold;}
#Upload{font-family:tahoma, Helvetica, sans-serif;position:absolute;top:335px;left:120px;width:800px;}
.aTorrent{color:#000000;text-decoration:none;font-size:14px;}
.aTorrent:hover{color:#000000;text-decoration:underline;font-size:14px;}
#torrentDescription{top:355px;left:200px;width:400px;position:absolute;font-family:tahoma, Helvetica, sans-serif;}
.detailsImg{position:absolute;left:425px;top:-2px;}
.pagination{color:#5e9155;font-weight:bold;}
#pager{text-align:center;margin:2px;}
#pager a{margin:1px;font-size:13px;padding-left:2px;padding-right:2px;color:#36692d;border:1px #36692d solid;}
#pager a:hover{border:1px #36692d solid;background-color:#5e9155;color:#c8c8c8;text-decoration:none;}
#panel{text-align:left;border-top:1px solid #cccccc;margin-bottom:30px;}
#panel a{margin-right:1px;font-size:11px;padding-left:3px;padding-right:3px;padding-top:4px;padding-bottom:4px;position:relative;top:4px;color:#595959;font-weight:bold;background-color:#e1e1e1;}
#panel a:hover{background-color:#cccccc;color:#537d0b;text-decoration:none;}
#panel a.selected{background-color:#cccccc;color:#595959;}
#panel_detail{text-align:right;border-top:1px solid #cccccc;margin-bottom:30px;}
#panel_detail a{font-size:11px;padding:4px 3px 4px 3px;position:relative;top:3px;color:#595959;font-weight:bold;background-color:#cccccc;}
#panel_detail a:hover{background-color:#e1e1e1;color:#527d0b;text-decoration:none;}
#panel_detail a.selected{background-color:#527d0b;color:#ffffff;}
#block_dwld{border:1px solid #cccccc;}
#block_dwld a{font-size:16px;color:#505050;font-weight:bold;}
#block_dwld a:hover{color:#ffffff;text-decoration:none;background-color:#94c227;}
#block_dwld ul.puce{font-family:tahoma;color:#666666;list-style-image:url('http://img.sumotorrent.com/images/green_pixel.png');}
#block_dwld ul.puce li.font{font-size:10px;margin-bottom:3px;}
#block_dwld ul.puce li.font a{font-size:10px;}
#block_dwld ul.puce li.font a:hover{font-size:10px;}
#block_details{border:1px solid #cccccc;background-color:#ebfbd0;font-family:tahoma;}
#block_details a{font-size:16px;color:#505050;font-weight:bold;}
#block_details a:hover{color:#ffffff;text-decoration:none;background-color:#94c227;}
#block_details ul.puce{font-family:tahoma;color:#666666;list-style-image:url('http://img.sumotorrent.com/images/green_pixel.png');}
#block_details ul.puce li.font{font-size:10px;margin-bottom:3px;}
#block_details ul.puce li.font a{font-size:10px;}
#block_details ul.puce li.font a:hover{font-size:10px;}
#voting_msg{border:1px solid #cccccc;background-color:#ebfbd0;font-family:tahoma;text-align:center;vertical-align:middle;font-weight:bold;font-size:25px;color:#ffffff;}
#block_files_details{border:1px solid #cccccc;background-color:#ebfbd0;font-family:tahoma;}
.subTitle{font-size:11px;font-family:tahoma, sans serif;text-align:left;padding-left:20px;font-weight:bold;}
.details_tab_left{text-align:right;padding-right:10px;font-weight:bold;font-size:12px;}
.details_tab_right{text-align:left;padding-left:10px;font-size:12px;font-weight:normal;}
.TableTitle{text-align:center;color:#ffffff;font-weight:bold;background-color:#7fae1f;height:22px;font-size:11px;}
.TableTitleName{text-align:left;padding-left:0px;color:#ffffff;font-weight:bold;background-color:#7fae1f;height:22px;font-size:11px;}
.TableTitleRight{border:solid #640000 1px;background:url('http://www.sumotorrent.com/images/fd_menu4.gif') repeat-x;text-align:center;font-weight:bold;font-size:18px;font-family:tahoma, sans serif;height:30px;color:#ffffff;overflow:hidden;vertical-align:center;}
tr.fd_row_list{background-color:#f5f5f5;}
tr.fd_row_list:hover{background-color:#ffffff;}
tr.color_fd{background-color:#e5e5e5;}
tr.color_fd:hover{background-color:#ffffff;}
tr.featured_color_fd{background-color:#ffd7a3;}
tr.featured_color_fd:hover{background-color:#ffffff;}
tr.featured_fd_row_list{background-color:#fcae4a;}
tr.featured_fd_row_list:hover{background-color:#ffffff;}
td.trow{border-bottom:solid #ffffff 1px;color:#333333;font-family:Tahoma;font-size:11px;font-weight:normal;vertical-align:middle;height:10px;}
td.trow a{color:black;font-weight:normal;}
td.trow a:hover{color:#537d0b;font-weight:normal;}
a.suggestion{color:#537d0b;font-size:10px;}
a.suggestion:hover{color:#333333;font-size:10px;}
#box_mailing{border:1px solid #cccccc;background-color:#ebfbd0;vertical-align:middle;width:820px;height:58px;text-align:center;margin-top:20px;margin-bottom:20px;padding-top:7px;}
#box_mailing form input#emailbox{width:295px;height:20px;color:#333333;font-family:tahoma;font-size:15px;border:1px solid #cccccc;padding:5px;}
#box_mailing form input#subscribesubmit{position:relative;top:10px;}
table.torrentTable{margin-left:20px;}
td.thead{border:solid red 1px;text-align:center;color:#808080;font-weight:bold;background-color:#ebebff;height:22px;font-size:10px;}
td.theadend{border:1px solid #206f3f;background-color:#ebebff;}
td.t_type{font-size:11px;}
td.t_name{font-size:12px;}
td.upload_type_form{vertical-align:middle;text-align:left;font-size:14px;font-family:tahoma;padding-right:8px;font-weight:bold;}
td.contact_type_form{vertical-align:middle;text-align:right;font-size:14px;font-family:tahoma;padding-right:8px;font-weight:bold;}
td.contact_form{vertical-align:middle;text-align:left;font-size:11px;font-family:tahoma;font-weight:bold;}
td.mail_error{height:20px;color:red;vertical-align:middle;text-align:center;font-size:11px;font-family:tahoma;border:1px solid #206f3f;border-top:0px;border-bottom:0px;font-weight:bold;}
.linking{margin-left:1em;font-size:80%;}
.linking_th{padding-right:1em;text-align:right;font-weight:bold;font-size:11px;}
#breadcrump{font-size:10px;margin-top:2px;}
.navigator a{
    border: medium solid #c8cdc8;
    margin: 3px;
    padding:    2px;
}

.navigator a.selected{
    font-weight: bold;
    border: thick solid #c8cdc8;
}

table.thread{
    padding-left: 45px;
    width: 100%;
}

table.postComment{
    margin-bottom: 20px;
}

.commentsTable .replyButton{
    text-align: center;
    float: right;
    font-weight: bold;
}

.commentsTable {
    margin-right: 60px;
}

.postOptions{
    float: right;
    font-weight : bold;
}

.postOptions .rating{
    padding: 5px;
    color: green;
}

.postOptions .voteUp{
    padding: 5px;
    color: #774466;
}

.postOptions .voteDown{
    padding: 5px;
    color: #88BB99;
}

.postOptions .report{
    padding: 5px;
    color: red;
}

tr.commentReported > td {
    text-align:left;
    padding-left:20px;
    color:#c83232;
    font-weight:bold
}

td.commentBody a.seeMore {
    color : #537D0B;
    cursor: pointer;
}

td.commentBody a.seeMore:hover{
    color : #333333;
}

.clear {
    clear:both;
}

div#avatar{
    float: left;
    padding-left: 10px;
    padding-top: 10px;
}

div#avatar img{
    height: 100px;
    width: 100px;
    border: thin solid #c8cdc8;
}

div#userQuote{
    padding-left: 150px;
    font-weight: bold;
    font-size: large;
    color: #537d0b;
}

.label{
    font-weight: bold;
    line-height: 1.5;
    padding-left: 30px;
}

#menu ul.niveau2 {
    z-index: 5;
}

p.moviePoster{
    float: left;
    padding: 10px;
    margin-bottom: 10px;
}

p.synopsis, p.cast, p.genre, h2.movieTitle{
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
}

p.genre a#genreLink{
    font-size: 12px;
    font-weight: normal;
}

p.trailer{
    text-align: center;
}

.imdbInfo {
    border: 1px solid #D8D8D8;
    float: left;
    margin-top: 1em;
    overflow: auto;
    width: 820px;
}

.imdbInfo.search {
    border: solid medium #7FAE1F;
}

a.movieLink {
    font-size: 18px;
    font-weight: bold;
}

.torrentInfo {
    margin-right: 0px;
    font-family: Verdana,sans-serif;
    font-size: 10pt;
    float: left;
}

.torrentInfo table {
    border-collapse: collapse;
}

.torrentInfo table td {
    border-color: #FFFFFF #FFFFFF #E6E9F3 !important;
    border-style: solid !important;
    border-width: 1px !important;
    padding: 0.3em;
}

.torrentInfo h2 {
    color: #537D0B;
    margin: 1em 0 0.5em;
}

.torrentInfo h2.files {
    color: #537D0B;
    margin: 8em 0 0.5em;
}

.torrentInfo h2.files.noComments {
    margin: 1em 0 0.5em;
}

.torrentInfo .torrentFiles table td, .torrentInfo .torrentTrackers table td {
    border:1px solid #CCCCCC !important;
    padding:0.2em;
    font-family:verdana, sans-serif;
    font-size:10pt;
}
.torrentInfo .torrentFiles table tr.tdark, .torrentInfo .torrentTrackers table tr.tdark {
    background:none repeat scroll 0 0 #F1F1F1;
}
.torrentInfo .torrentFiles table tr:hover, .torrentInfo .torrentTrackers table tr:hover {
    background:none repeat scroll 0 0 #E9E9E9;
}
.torrentInfo .torrentFiles table td.right, .torrentInfo .torrentTrackers table td.right {
    text-align:right;
}
.torrentInfo .torrentFiles table th, .torrentInfo .torrentTrackers table th {
    background:url("/images/th.png") repeat-x scroll 0 0 transparent;
    border:1px solid #CCCCCC;
    padding:0.3em;
    text-align:left;
    font-weight:bold;
}

.torrentInfo .torrentFiles table th.right, .torrentInfo .torrentTrackers table th.right {
    text-align:right;
}

.torrentInfo .torrentFiles table, .torrentInfo .torrentTrackers table {
    border:1px solid #CCCCCC;
    margin:0.5em 0 0;
}

.torrentInfo table.torrentShare {
    margin: 0.5em 0pt 0pt;    
}

.torrentInfo table.torrentShare td.left{
    font-weight: bold;
    border: 0pt none ! important;
    font-family: verdana,sans-serif;
    font-size: 10pt;
}

.torrentInfo table.torrentShare td.right{
    border:0 none !important;
    text-align:center;
}

.torrentInfo .torrentComments {
    display: block;
    float: left;
    position: relative;
}

.torrentInfo a.uploaderLink {
    color: #537D0B;
}

.torrentInfo a.uploaderLink:hover {
    color: #333333;
}

.topInfo {
    width: 100%;
    height: 150px;
}

.imageHolder {
    float: left;
    text-align: center;
    height: 200px;
    width: 138px;
}

.torrentMenu {
    float: left;
    width: 819px;
    border: 1px solid rgb(216, 216, 216);
}

.downloadMenu {
    float: left;
    width: 100%;
}

.freeDirect {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    height: 65px;
    background-color: rgb(255, 239, 229);
    border: 1px solid rgb(255, 200, 164);
    padding-top: 10px;
    width: 256px;
}

.freeDirect.movie {
    width: 191px;
    height: 80px;
}

.downloadTorrent {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    height: 65px;
    padding-top: 10px;
    width: 256px;
    background-color: rgb(229, 245, 229);
    border: 1px solid rgb(183, 227, 183);
}

.downloadTorrent.movie {
    width: 191px;
    height: 80px;
}

.directStreaming {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    height: 65px;
    padding-top: 10px;
    width: 256px;
    background-color: rgb(229, 245, 250);
    border: 1px solid rgb(183, 227, 241);
}

.directStreaming.movie {
    width: 191px;
    height: 80px;
}

.followMovie {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    height: 80px;
    padding-top: 10px;
    width: 191px;
    background-color: #F0E5FC;
    border: 1px solid #dcc1fd;
}

.followMovie.holder {
    padding-top: 0px;
/*    background: url("../img/arrow_direct.png") no-repeat scroll 50% 100% transparent; */
    height: 81px;
    border: 0;
}

.followMovie.child {
    margin-left: 0pt;
    border: 1px solid #dcc1fd;
    margin-top: 0pt;
    padding-top: 10px;
}

.folloMovieText {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    font: 11px Verdana;
    color: #8e5dc9;
    width: 232px;
}

.directStreaming.holder {
    padding-top: 0px;
/*    background: url("../img/arrow_direct.png") no-repeat scroll 50% 100% transparent; */
    height: 81px;
    border: 0;
}

.directStreaming.child {
    margin-left: 0pt;
    border: 1px solid rgb(183, 227, 241);
    margin-top: 0pt;
    padding-top: 10px;
}

.directStreamingText {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    font: 11px Verdana;
    color: rgb(51, 51, 51);
    width: 232px;
}

.dMenuIcon {
    height: 40px;
    width: 40px;
    float: left;
    margin-left: 5px;
    margin-right: 10px;
}

.spanFreeDirect {
    font: bold 20px Tahoma;
    color: rgb(255, 102, 0);
    float: left;
    width: 100%;
}

.spanDirectDownload {
    font: bold 16px Tahoma;
    color: rgb(51, 51, 51);
}

.spanFaster {
    font: italic 13px Tahoma;
    color: rgb(255, 102, 0);
}

.spanDownload {
    font: bold 20px Tahoma;
    color: rgb(83, 125, 11);
    float: left;
    width: 100%;
}

.spanThisTorrent {
    font: bold 16px Tahoma;
    color: rgb(51, 51, 51);
    float: left;
    width: 100%;
}

.spanDirectStreaming {
    font: bold 20px Tahoma;
    color: rgb(0, 135, 225);
    float: left;
    width: 100%;
}

.spanStreaming {
    font: bold 16px Tahoma;
    color: rgb(51, 51, 51);
}

.spanFollowMovie {
    font: bold 20px Tahoma;
    color: #8e5dc9;
    float: left;
    width: 100%;
}

.spanSUMOdb {
    font: bold 16px Tahoma;
    color: rgb(51, 51, 51);
}


.addMenu {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    float: left;
    height: 50px;
    width: 526px;
}

.addMenuTop {
    float: left;
    width: 100%;
    color: rgb(255, 255, 255);
    padding-top: 5px;
    height: 25px;
    background-color: rgb(51, 51, 51);
    font: bold 16px Tahoma;
}

.aReviewVeryAware {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.addMenuBottom {
    float: left;
    width: 100%;
    height: 20px;
}

.addMenuBottom a {
    text-decoration: none;
    color: #333333;
}

.addMenuBottomBGray {
    float: left;
    padding-top: 2px;
    height: 18px;
    font: 11px Tahoma;
    color: rgb(51, 51, 51);
    background-color: rgb(217, 217, 217);
    border: 1px solid rgb(204, 204, 204);
    width: 173px;
}

.addMenuBottomGray {
    float: left;
    padding-top: 2px;
    height: 18px;
    font: 11px Tahoma;
    color: rgb(51, 51, 51);
    border: 1px solid rgb(204, 204, 204);
    width: 174px;
    background-color: rgb(229, 229, 229);
}

.helpMessage{
    background-color: rgb(240, 238, 178); 
    text-align: left; 
    float: left; 
    margin-top: 20px;
    margin-bottom: 10px; 
    padding: 10px; 
    font-weight: bold; 
    font-family: verdana,sans-serif; 
    display: block; 
    width: 802px; 
    font-size: 12px;
}

.helpMessage .green {
    color: rgb(83, 125, 11);
}

.helpMessage a {
    font-family: verdana, sans-serif;
    text-decoration: underline;
}

.helpMessage a:hover {
    font-family: verdana, sans-serif;
    text-decoration: underline;
}

.verifiedImage {
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}

.verifiedImage.related {
    margin-top: 0px;
}

.torrentTrackers {
    margin-bottom: 20px;
}

.greentd {
    color: #009900;
}

.bluetd {
    color: #0033FF;
}

.tracker_ago {
    font-size: 8pt;
    font-weight: bold;
    margin-left: 5px;
}

.checkGreenBox {
    background-color:#DFF2BF;
    background-image:url("http://img.sumotorrent.com/images/valid.png");
    color:#4F8A10;
    font-size:large;
    -moz-border-radius:6px 6px 6px 6px;
    background-position:10px center;
    background-repeat:no-repeat;
    border-bottom-left-radius: 6px 6px;
    border-bottom-right-radius: 6px 6px;
    border:1px solid;
    border-top-left-radius: 6px 6px;
    border-top-right-radius: 6px 6px;
    margin:10px 0;
    padding:15px 10px 15px 50px;
}

.checkGreenBox a {
    color:#4F8A10;
    font-size:large;
    font-weight:bold;
}

.catName {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    text-decoration: underline;
}
.catName:hover {
    font-size: 20px;
}
.subcatName{
    font-size: 12px;
    font-weight: bold;
    color: #537D0B;
    line-height: 1.5;
}
.subcatName:hover{
    color:#333333;
}